@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*
{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
body
{
    background: rgb(96, 95, 160);
}

.area-login
{
    padding: 2em 1em;
}
.area-login .login .titulopg
{
    font-size: 24pt;
    font-weight: 500;
    text-align: center;
    color: #fff;
    margin: 10px;
}
.area-login .login .formul
{
    justify-content: center;
    align-items: center;
    text-align: center;
}
.area-login .login .formul label
{
    font-size: 16pt;
    font-weight: 800;
    color: #eee;
    margin: 5px;
}
.area-login .login .formul input
{
    background: #fff;
    border: none;
    border-radius: 10px;
    padding: 1em;
    margin: 10px;
    width: 50%;
    box-shadow: 7px 7px 20px #000;
}
.area-login .login .formul input::placeholder
{
    font-size: 16pt;
}
.area-login .login .formul select
{
    font-size: 16pt;
    border-radius: 10px;
    width: 50%;
    padding: 1em;
    margin: 10px;
    border: none;
    box-shadow: 7px 7px 20px #000;
}
.area-login .login .formul .cadastrar
{
    background: rgb(251, 255, 0);
    padding: 0.5em;
    width: 40%;
    font-size: 18pt;
    font-weight: 700;
    color: #000;
}
.area-login .login .formul .cadastrar.cadastrar:hover
{
    background: rgb(4, 197, 123);
    color: white;
}
.whats
{
    position: fixed;
    display: flex;
    bottom: 10px;
    left: 10px;
    z-index: 999;
    background-color: #00bb3d;
    border-radius: 50%;
}
.whats img
{
    width: 100px;
}
footer
{
    padding: 1.5em;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
    text-align: center;
    font-size: 16pt;
}
footer img
{
    width: 100px;
    background-color: #fff;
    padding: 0.5em;
    border-radius: 10px;
}
footer img:hover
{
    box-shadow: 1px 1px 20px #ddd;
}